avatar

razorsedge/hp_spp

HP Service Pack for ProLiant hardware monitoring.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >=2.7.20 <5.0.0
    • RedHat

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

8,285
Latest version: 1,708